The Gnumeric Manual
Prev |  | Next

# SERIESSUM

## Name

SERIESSUM --

## Synopsis

    SERIESSUM(x,n,m,coefficients)

## Description

SERIESSUM function returns the sum of a power series. @x is the base of the power series, @n is the initial power to raise @x, @m is the increment to the power for each term in the series, and @coefficients is the coefficents by which each successive power of @x is multiplied.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 1.23, 2.32, 2.98, 3.42, and 4.33. Then

SERIESSUM(3,1,2.23,A1:A5) equals 251416.43018.

## See also

COUNT, SUM.

Prev | Home | Next
SELECTION | Up | SIGN